Drupal le dice a sus usuarios que asuman que sus sitios han sido Hackeados

viernes, octubre 31, 2014 Publicado por: Oscar Meza


Drupal informo el dia de ayer en su sitio Web https://www.drupal.org/PSA-2014-003 que para aquellos que no actualizaron  sus sitios a la versión 7.32 en las 7 horas siguientes a la notificación el pasado 15 de octubre de 2014, que asuman que sus sitios web ya fueron comprometidos.
Segun Drupal, ataques automatizados comenzaron a efectuarse inmediatamente despues del anuncio de la fallade seguridad y la urgencia de la aplicación del parche o actualización.

Si tu sitio ya fue comprometido, aplicar el parche o actualizarlo a la versión 7.32 no repara un sitio que ya ha sido comprometido...


Leer más

0 comentarios: